package com.rjconsultores.ventaboletos.service;


import com.rjconsultores.ventaboletos.entidad.RutaCaseta;
import com.rjconsultores.ventaboletos.exception.BusinessException;

public interface RutaCasetaService {
	
	public RutaCaseta suscribir(RutaCaseta entidad) throws BusinessException;
	public void deletarRutaCasetasFromRutaSecuenciaId(Integer id)throws BusinessException;

}







